<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Document</title>
</head>
<body>
<h1>Провинции Швеции</h1>
<hr>
<p>Материал из Википедии — свободной энциклопедии</p>
<p>
	<b>Провинция</b>, также <strong>ландскап</strong> (<a href="#">швед.</a><em>landskap</em>) — единица территориального деления <a href="https://ru.wikipedia.org/wiki/%D0%A8%D0%B2%D0%B5%D1%86%D0%B8%D1%8F" target="_blank">Швеции</a> , не имеющая ныне какого-либо административного значения, однако сохраняющая культурную и историческую значимость.
</p>
<p>
	 Швеция официально разделялась на провинции до реформы <a href="https://ru.wikipedia.org/wiki/1634_%D0%B3%D0%BE%D0%B4" target="_blank">1634 года</a>, проведенной
	<a href="https://ru.wikipedia.org/wiki/%D0%9E%D0%BA%D1%81%D0%B5%D0%BD%D1%88%D0%B5%D1%80%D0%BD%D0%B0,_%D0%90%D0%BA%D1%81%D0%B5%D0%BB%D1%8C" target="_blank">Акселем Оксеншерной</a> и заменившей старое деление на новую систему ленов. Современные границы ленов часто не совпадают с границами провинций. Некоторые провинции целиком или частично находятся на территории других государств (
	<a href="#">Финляндия</a> , <a href="#">Россия</a> ) и вышли из какого-либо употребления. Однако, провинции на территории современной Швеции продолжают играть большую роль в повседневной жизни.</p>
<img src="https://upload.wikimedia.org/wikipedia/commons/2/21/%D0%9F%D1%80%D0%BE%D0%B2%D0%B8%D0%BD%D1%86%D0%B8%D0%B8_%D0%A8%D0%B2%D0%B5%D1%86%D0%B8%D0%B8.png" alt="" title="Карта Швеции">
<p>
	Провинции объединяются в <a href="#">регионы</a>  — <a href="#">Гёталанд</a> , <a href="#">Свеаланд</a>  и
	<a href="#">Норрланд</a> . Часть последнего находится на территории Финляндии, поэтому часто под Норрландом имеется в виду только его современная шведская часть. Ранее существовал регион
	<a href="#">Эстерланд</a> , территория которого полностью находится за пределами современной Швеции.
</p>
<h5>Содержание</h5>
<ul>
	<li><a href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D0%BE%D0%B2%D0%B8%D0%BD%D1%86%D0%B8%D0%B8_%D0%A8%D0%B2%D0%B5%D1%86%D0%B8%D0%B8#%D0%98%D1%81%D1%82%D0%BE%D1%80%D0%B8%D1%8F" target="_blank"><span>1</span> История</a></li>
	<li><a href="#"><span>2</span> Геральдика</a></li>
	<li><a href="#"><span>3</span> Провинции региона Гёталанд</a></li>
	<li><a href="#"><span>4</span> Провинции региона Свеаланд</a></li>
	<li><a href="#"><span>5</span> Провинции региона Норрланд</a></li>
	<li><a href="#"><span>6</span> Провинции бывшего региона Эстерланд</a></li>
</ul>
<button>Кнопка</button>
</body>
</html>
